#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCD8Char.h>

int main(void)
{
    X4RCU_Init();
    unsigned long var0 = 12345678;
    unsigned long var1 = 98765432;
    unsigned long var2 = 23456789;
    SetLCDBack(1);
    SetLCD8Char(0, 0, 12345678, YELLOW, BLACK);
    while(1);
}

